# Generated by Django 3.0.8 on 2020-08-25 17:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedules', '0002_auto_20200810_2203'),
    ]

    operations = [
        migrations.CreateModel(
            name='Drone',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('drone_number', models.IntegerField()),
                ('battery', models.IntegerField()),
                ('camera_on', models.BooleanField()),
                ('drone_model', models.TextField()),
                ('current_position', models.TextField()),
            ],
        ),

    ]
